<!DOCTYPE html>
<html>

<head>
    <title>Laurea Diletta</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Crafty+Girls&family=Princess+Sofia&display=swap" rel="stylesheet">
    <style>
        body {
            font-family: 'Crafty Girls', cursive;
            background: #fff6e5;
            padding-top: 10rem;
        }
        .btn {
            cursor:pointer !important;
            font-family: 'Crafty Girls', cursive;
            top:30%;
            position:relative;
            font-size: 1.4rem;
            margin-left: auto;
            margin-right: auto;
            width:185px;
            height:80px;
            border-radius:60px;
            background:#41488f;
            line-height:46px;
            text-align:center;
            color:ivory;
            font-weight:500;
            overflow:hidden;
            letter-spacing:.52px;
        }
        .btn_2 {
            cursor:pointer !important;
            font-family: 'Crafty Girls', cursive;
            top:30%;
            position:relative;
            font-size: 1.4rem;
            margin-left: auto;
            margin-right: auto;
            width:185px;
            height:80px;
            border-radius:60px;
            background: #75418f;
            line-height:46px;
            text-align:center;
            color:ivory;
            font-weight:500;
            overflow:hidden;
            letter-spacing:.52px;
        }
    </style>
</head>

<body>
<div style="display: flex; align-items: center; justify-content: center">
    <h1>Laurea Diletta</h1>
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="101.913px" height="101.913px" viewBox="0 -0.53 101.913 101.913">
        <defs>
            <linearGradient id="linear-gradient" x1="-38.067" y1="0.253" x2="-37.752" y2="0.951" gradientUnits="objectBoundingBox">
                <stop offset="0" stop-color="#f9be00"/>
                <stop offset="1" stop-color="#f8a72b"/>
            </linearGradient>
        </defs>
        <g id="graduation" transform="translate(-440.981 -405.007)">
            <path id="Path_47" data-name="Path 47" d="M522.287,430.907v45.521h-.037c-.385,6.441-13.792,11.616-30.313,11.616s-29.927-5.175-30.313-11.616h-.035V430.907Z" fill="#242c56"/>
            <path id="Path_48" data-name="Path 48" d="M491.938,405.007l50.956,30.413-50.956,30.413L440.981,435.42Z" fill="#61688d"/>
            <path id="Path_49" data-name="Path 49" d="M489.513,431.748a2.254,2.254,0,0,1,3.254-2.049l38.1,8.9a5.177,5.177,0,0,1,3.921,4.946v52.833H530.3V443.549a.663.663,0,0,0-.157-.341.7.7,0,0,0-.293-.227l-38.7-9.041.008-.037A2.256,2.256,0,0,1,489.513,431.748Z" fill="#242c56"/>
            <path id="Path_50" data-name="Path 50" d="M527.484,496.907c0,4.948,2.3,8.958,5.13,8.958s5.128-4.01,5.128-8.958-2.3-8.956-5.128-8.956S527.484,491.962,527.484,496.907Z" fill="url(#linear-gradient)" style="&#10;    /* fill: red; */&#10;"/>
        </g>
    </svg>
</div>

<div style="display: flex; align-items: center; justify-content: center; padding: 5rem">
    <a href="https://master.d4avpfdlpd0bk.amplifyapp.com/"><button class="btn">Tris</button></a>
    <a href="https://main.d3696z5hk5cpg2.amplifyapp.com/"><button class="btn_2">Forza 4</button></a>
</div>


</body>
</html>